<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM cust_inward_more_row_02 WHERE cust_more_row_id ='".$_REQUEST['cust_more_row_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;




//echo $query;
//exit();
?>
<script>
javascript:window.location.href="cust_raw_material_02.php?customer_id=<?php echo $_REQUEST['customer_id']; ?>&&customer_name=<?php echo $_REQUEST['customer_name']?>&&customer_inward_id=<? echo $_REQUEST['customer_inward_id']?>";
</script>
